crash_handler.h File Reference

Go to the source code of this file.

## Functions

void | __HandleCrash (void)

## Detailed Description

When crash_handler.h is included, a crash dump screen will be displayed if the CPU executes uninitalized memory (with a value of 0xFF, the opcode for RST 38). A handler is installed for RST 38 that calls __HandleCrash().

#include <gb/crash_handler.h>
crash_handler.h

Also see the `crash` example project included with gbdk.

## Function Documentation

## __HandleCrash()

void __HandleCrash | ( | void |  | ) |

Display the crash dump screen.

See the intro for this file for more details.